View Issue Details

IDProjectCategoryView StatusLast Update
0000071EuRoadNet mapGermanypublic2021-01-02 11:39
ReporterMG Mike Assigned ToTopolino  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Fixed in Version1.1b 
Summary0000071: kleine Bugs bei Flensburg
DescriptionKiel Tarp und Schleswig sind nicht mehr in dieser Richtung ;[06/10/2020 18:09] (sec-0001-0006);-2323.39;21.5549;-23532.9;0.0175295;0.0635681
terrainbug nahe Flensburg ;[11/10/2020 21:22] (sec-0001-0006);-1436.82;4.17429;-23619.1;-0.828248;-0.13115
TagsNo tags attached.
Attach Tags
Coordinates;[11/10/2020 21:22] (sec-0001-0006);-1436.82;4.17429;-23619.1;-0.828248;-0.13115

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-10-11 23:13 MG Mike New Issue
2020-10-11 23:13 MG Mike Status new => assigned
2020-10-11 23:13 MG Mike Assigned To => Topolino
2021-01-02 11:39 Topolino Status assigned => resolved
2021-01-02 11:39 Topolino Resolution open => fixed
2021-01-02 11:39 Topolino Fixed in Version => 1.1b